import request from '@/utils/request.js'

// 判断用户是否有出车中记录
export function checkHasOutRec(data) {
  return request({
    url: '/system/scanRec/checkHasOutRec',
    method: 'post',
    data: data
  })
}

// 扫码出车/还车
export function scanVehCode(data) {
  return request({
    url: '/system/scanRec/scanVehCode',
    method: 'post',
    data: data
  })
}



